
<section class="hero_banner ">
    <div>
        <picture><img src="./assets/images/hero.jpg" alt="Banner Image"></picture>
        <div class="hero_banner_container">
            <div class="hero_banner-content txt-col-white float-right">
                <h1>Timeless Beauty</h1>
                <div class="section_subtitle">Like the diamond's enduring beauty, an engagement ring signifies the timelessness of the couple's love and their desire to create a lasting legacy.</div>
                <button class="btn btn_primary_light">Shop Engagement rings</button>
            </div>
        </div>
    </div>
</section>
<section>
    <div class="container">
        <div class="find_diamond">
            <h2 class="section_title">Find the Perfect Diamond</h2>
            <p class="find_diamond_desc">Vestibulum ullamcorper donec amet est sit tristique a. Est sit </br>  consequat dolor aliquam lectus etiam.</p>
            <div class="find_diamond_type d-flex justify-content-between">
                <a href="#" class="d-flex flex-column">
                    <img src="./assets/svgs/round.svg" alt="Round">
                    <span class="find_diamond_name">Round</span>
                </a>
                <a href="#" class="d-flex flex-column">
                    <img src="./assets/svgs/oval.svg" alt="Oval">
                    <span class="find_diamond_name">Oval</span>
                </a>
                <a href="#" class="d-flex flex-column">
                    <img src="./assets/svgs/cushion.svg" alt="cushion">
                    <span class="find_diamond_name">Cushion</span>
                </a>
                <a href="#" class="d-flex flex-column">
                    <img src="./assets/svgs/pear.svg" alt="pear">
                    <span class="find_diamond_name">Pear</span>
                </a>
                <a href="#" class="d-flex flex-column">
                    <img src="./assets/svgs/princess.svg" alt="princess">
                    <span class="find_diamond_name">Princess</span>
                </a>
                <a href="#" class="d-flex flex-column">
                    <img src="./assets/svgs/emerald.svg" alt="emerald">
                    <span class="find_diamond_name">Emerald</span>
                </a>
                <a href="#" class="d-flex flex-column">
                    <img src="./assets/svgs/masquisa.svg" alt="marquiser">
                    <span class="find_diamond_name">Marquiser</span>
                </a>
                <a href="#" class="d-flex flex-column">
                    <img src="./assets/svgs/asscher.svg" alt="Asscher">
                    <span class="find_diamond_name">Asscher</span>
                </a>
                <a href="#" class="d-flex flex-column">
                    <img src="./assets/svgs/radiant.svg" alt="Radiant">
                    <span class="find_diamond_name">Radiant</span>
                </a>
                <a href="#" class="d-flex flex-column">
                    <img src="./assets/svgs/heart.svg" alt="Heart">
                    <span class="find_diamond_name">Radiant</span>
                </a>
            </div>
            <a href="#" class=" btn btn_primary_dark">Diamond Search</a>
        </div>
    </div>
</section>
<section class="brands">
    <div class="container">
        <div class="d-flex justify-content-between">
            <a href="#"><img src="./assets/svgs/tacori.svg" alt="Tacori"></a>
            <a href="#"><img src="./assets/svgs/justiesi.svg" alt="Justiest"></a>
            <a href="#"><img src="./assets/svgs/tiffanyco.svg" alt="Tiffanyco"></a>
            <a href="#"><img src="./assets/svgs/simong.svg" alt="Simong"></a>
            <a href="#"><img src="./assets/svgs/cartier.svg" alt="Cartier"></a>
        </div>
    </div>
</section>
<section>
    <div class="container">
        <h2 class="section_title">Find the Perfect Diamond</h2>
        <div class="product-carts border-btt">
            <div class="product-cart flex-forth">
                <a href="#">
                    <picture><img src="./assets/images/product-1.jpg" alt="RIGHT HAND RING IN 18K GOLD WITH DIAMONDS"></picture>
                    <div class="product-cart-title">RIGHT HAND RING IN 18K GOLD WITH DIAMONDS</div>
                    <div class="product-cart-price">$1.950</div>
                </a>
            </div>
            <div class="product-cart flex-forth">
                <a href="#">
                    <picture><img src="./assets/images/product-2.jpg" alt="RIGHT HAND RING IN 18K GOLD WITH DIAMONDS"></picture>
                    <div class="product-cart-title">RIGHT HAND RING IN 18K GOLD WITH DIAMONDS</div>
                    <div class="product-cart-price">$1.950</div>
                </a>
            </div>
            <div class="product-cart flex-forth">
                <a href="#">
                    <picture><img src="./assets/images/product-1.jpg" alt="RIGHT HAND RING IN 18K GOLD WITH DIAMONDS"></picture>
                    <div class="product-cart-title">RIGHT HAND RING IN 18K GOLD WITH DIAMONDS</div>
                    <div class="product-cart-price">$1.950</div>
                </a>
            </div>
            <div class="product-cart flex-forth">
                <a href="#">
                    <picture><img src="./assets/images/product-2.jpg" alt="RIGHT HAND RING IN 18K GOLD WITH DIAMONDS"></picture>
                    <div class="product-cart-title">RIGHT HAND RING IN 18K GOLD WITH DIAMONDS</div>
                    <div class="product-cart-price">$1.950</div>
                </a>
            </div>
        </div>
    </div>
</section>
<section class="product-collection pdd-20">
    <h2>Shop Fashion Jewelry</h2>
    <div class="d-flex justify-content-between border-btt">
        <div class="product-collection-item flex-third">
            <picture><img src="./assets/images/collection-1.jpg" alt="Collection Name"></picture>
            <a href="#" class="btn btn_primary_light btt-60">Shop Necklaces</a>
        </div>
        <div class="product-collection-item flex-third">
            <picture><img src="./assets/images/collection-2.jpg" alt="Collection Name"></picture>
            <a href="#" class="btn btn_primary_light btt-60">Shop Necklaces</a>
        </div>
        <div class="product-collection-item flex-third">
            <picture><img src="./assets/images/collection-3.jpg" alt="Collection Name"></picture>
            <a href="#" class="btn btn_primary_light btt-60">Shop Necklaces</a>
        </div>
    </div>
</section>
<section class="product-collection pdd-20">
    <h2 class="h2">Bridal</h2>
    <div class="d-flex justify-content-between">
        <div class="product-collection-item flex-forth">
            <picture><img src="./assets/images/bridal-1.jpg" alt="Collection Name"></picture>
            <a href="#" class="btn btn btn_primary_light btt-40">Shop Necklaces</a>
        </div>
        <div class="product-collection-item flex-forth">
            <picture><img src="./assets/images/bridal-2.jpg" alt="Collection Name"></picture>
            <a href="#" class="btn btn_primary_light btt-40">Shop Necklaces</a>
        </div>
        <div class="product-collection-item flex-forth">
            <picture><img src="./assets/images/bridal-3.jpg" alt="Collection Name"></picture>
            <a href="#" class="btn btn_primary_light btt-40">Shop Necklaces</a>
        </div>
        <div class="product-collection-item flex-forth">
            <picture><img src="./assets/images/bridal-4.jpg" alt="Collection Name"></picture>
            <a href="#" class="btn btn_primary_light btt-40">Shop Necklaces</a>
        </div>
    </div>
</section>
<section class="section-schedule">
    <div class="container">
        <div class="d-flex justify-content-between align-items-center">
            <div class="flex-half">
                <picture><img src="./assets/images/schedule.jpg" alt="Appointment Image"></picture>
            </div>
            <div class="flex-half text-center">
                <h2>Schedule An Appointment</h2>
                <p class="section_subtitle">Book Your Personalized Jewelry Experience Today:</br> Schedule Your Appointment Here!</p>
                <form action="">
                    <div class="">
                        <div class="form-row--col-2 d-flex justify-content-between">
                            <input type="text" placeholder="First Name" class="flex-half">
                            <input type="text" placeholder="Last Name" class="flex-half">
                        </div>
                        <div class="form-row--col-2 d-flex justify-content-between">
                            <input type="text" placeholder="Email address" class="flex-half">
                            <input type="text" placeholder="Phone number" class="flex-half">
                        </div>
                        <div class="form-row--col-2 d-flex justify-content-between">
                            <select name="" class="flex-half">
                                <option value="interested">I’m interested in...</option>
                            </select>
                            <select name="" class="flex-half">
                                <option value="date_time">Date/time</option>
                            </select>
                        </div>
                        <div>
                            <button type="submit" class="btn btn_primary_dark">Submit</button>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</section>
